body {
    padding: 0!important;
    margin: 0 !important;
}

.login-container {
  display: flex;
  min-height: 100vh;
  font-family: 'Segoe UI', sans-serif;
}

.login-left {
  flex: 1;
  background: url('../assets/wbm-assistant-login_687c1ce34747d_687c20780196a.webp') no-repeat center center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}

.branding {
  text-align: center;
}

.branding h1 {
  font-size: 2.5rem;
  margin-bottom: 10px;
}

.slogan {
  font-size: 1.5rem;
  line-height: 1.4;
}

.login-right {
  flex: 1;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login-form {
  width: 100%;
  max-width: 320px;
  display: flex;
  flex-direction: column;
}

.login-form h2 {
  margin-bottom: 10px;
  font-size: 1.8rem;
}

.subtext {
  margin-bottom: 30px;
  color: #888;
  font-size: 0.95rem;
}

label {
  margin-bottom: 5px;
  font-weight: 500;
}

input {
  padding: 10px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.login-button {
  padding: 10px;
  background-color: #ec2227;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  cursor: pointer;
}

.login-button:hover {
  background-color: #c7443c;
}

.error-box {
  background: #ffe5e5;
  color: #b20000;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
  font-size: 0.9rem;
}
